/* overarching styles */





/* listing styles - list for category and for products */
.tx_ocushop_list {padding:0;font-size:0;list-style:none;text-align:center;}
.tx_ocushop_list_single {display:inline-block;width:20%;margin:2.5%;}
.cat_list_image img {vertical-align:top;} /* fixes a strange bug that puts in a small invisible margin */

.typo3-messages {font-size:12px;}
.message-warning {color:red;}
.message-header {font-size:14px;}